Subject: Re: bug#75956: Various improvements to sieve.el

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Feb 2025 10:47:31 -0800

Björn Bidar via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Stefan Kangas <[email-masked]>
>>> Date: Tue, 11 Feb 2025 12:09:16 -0800
>>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>>
>>> Yeah, we have to be brief, which makes this hard.  How about this:
>>>
>>>     Server (optionally followed by `:port'):
>>>
>>> Eli, any better ideas?
>>
>> That's not bad.  Another possibility:
>>
>>   Server and port (SERVER[:PORT]):
>
> Which one is preferred? Personally I'm fine with either. I already
> updated the patch with Stefan's suggestion.

I think we can go with Eli's suggestion here.  Users that want to
understand things better should read the docstring.